@charset "utf-8";
HTML, body{
	margin: 0;
	padding: 0;
	font-family: "Tahoma", Arial, Trebuchet MS, sans-serif;
	font-size: 10px;
	color: #000000;
	word-spacing: 4px;
	background-color: #d4f1ff;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 100%;
}
.inner { background: url(../images/bg-inner.jpg) repeat-x top left;}
/* General Resets */
body, table, th, td, div, ul, li, ol, dl, dt, dd, span, em, strong, h1, h2, h3, h4, h5, h6, a{ 
	padding: 0; margin: 0; border: 0; outline: 0; line-height: 16px; }
p { margin: 10px 0;}
form, input, select, option, textarea{ font: 11px/16px 'Tahoma', Verdana, Arial, Helvetica;
	padding: 0; margin: 0; border: 0; outline: 0; outline-style: none; outline-width: 0; }
:focus{ outline: 0; outline-style: none; outline-width: 0; }
table{ border-collapse: collapse; border-spacing: 0; width: 100%; }
th, td{ vertical-align: top; }
select {border: #CCCCCC 1px solid; margin: 5px 0 5px 0;}
input, img{ border: 0; outline: none; }
input, input:hover{ outline-style: none; }
address, caption, cite, code, dfn, em, th, var{ font-style: normal; font-weight: normal; }
/*ol, ul{ list-style: none; }*/
caption, th{ text-align: left; }
h1, h2, h3, h5, h6{ font-weight: normal; font-size: 100%; font-family: "Arial", Tahoma, Trebuchet MS, sans-serif; }
q:before, q:after{ content: ''; }
abbr, acronym{ border: 0; cursor: help; border-bottom: 1px dashed; }
a, a:link, a:visited, a:hover{ text-decoration: none; outline: none;}
a{ color: #660000; }
a:hover{ color: #000; text-decoration: underline;}
a.newslink{ color: #000; margin-right: 10px; clear: both; }
a.newslink:hover{ border-bottom: #232020 1px solid; color: #ff7800; }
a.newsimma{ color: #000; clear: both; }
a.newsimma:hover{ color: #ff7800; }
a.more{ border-bottom: #ff7800 1px solid; color: #232020; margin-right: 10px; clear: both; }
a.more:hover{ border-bottom: #232020 1px solid; color: #ff7800; }
a.writing{ color: #660000; clear: both;  padding: 2px; padding-left: 30px; }
a.writing:hover{ color: #000; }
h1{ font-size: 11px; font-weight: bold; color: #a41e26;  }
h2{ font-size: 16px; font-weight: bold; color: #FF0000; border-bottom: #CCCCCC 1px solid; padding-bottom: 10px; margin-bottom: 15px;}
h3{ padding:0;}
h3 a { font-size: 12px; font-weight: bold; color: #000; display: block; padding: 5px;  margin: 10px 0 0 0; background: url(../images/dots.gif) repeat-x left bottom; cursor: pointer;}
h3 a:hover { color: #660000; background: url(../images/dots_black.gif) repeat-x left bottom; text-decoration: none;}
h3.acord_active a{ color: #660000;  cursor: default;  background: url(../images/dots_black.gif) repeat-x left bottom; }
h4{ font-size: 12px; font-weight: bold; color:#000;}
h5{ font-size: 11px; font-weight: bold; color: #322F30; }
h6{ font-size: 14px; font-weight: bold; color: #A03A2C; padding: 5px 0px; position: relative; }
h6 span{ position: absolute; right: 0px; top: 0px; padding: 5px; padding-right: 0px; font-family: "Tahoma", Verdana, Arial;  }
h6 span em{ font-weight: normal; padding: 0px 4px 0px 6px; }
th, td, div, span, em, p, li, a, dt, dd, strong, label{ font-size: 11px; }
<hr noshade="noshade" />
hr{ clear: both; height: 1px; border: 0; margin: 0; padding: 0; outline: 0; color: #C8C8C8; background: none; margin: 0px 4px; }
html>body hr{ background-color: #C8C8C8; margin: 4px; }
/* General Resets ends*/

.wrapper { width: 1000px; background: url(../images/top-gra.jpg) repeat-x left top; margin: 0 auto; height: 100%;}
.wrapperInner { padding: 0px;}
.menubarContainer { text-align: right; height: 43px; margin-right: 32px;}
/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
.menu {
    height:43px;
	background-color:#0f7c9f;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	float:left;
	border-left: 2px solid #fff;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	padding:9px 13px;
	text-decoration:none;
}
.windows .sf-menu a {
	font-size: 13px;
	font-weight:bold;
	font-family:arial, sans-serif;
	padding:9px 13px 10px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	border-right: 2px solid #fff;
	background:		#0f7c9f;
}
.sf-menu li li {
	background:		#0f7c9f;
}
.sf-menu li li li {
	background:		#0f7c9f;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #004160;
	outline:		0;
    border-bottom-color:#ccc;
}
.sf-menu ul {
    
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FF4B33;
}

.banner { text-align: center; margin-right: 10px;}.banner img { float: left;}.banner embed { float: left;}.banner embed { float: left;}
.content { margin: 15px 40px 0 40px; text-align: left;}
.content img { margin: 2px;}
.footer { height: 80px;background: url(../images/footer_bg2.jpg) no-repeat center top;}
.footer a { color: #000000; padding: 5px;}
.footer a:hover { color: #660000; text-decoration: underline;}
.wrapperInnerPage { width: 1000px; background: url(../images/top-gra-inner.jpg) repeat-x left top; margin: 0 auto; height: 100%;}
.contentInner { margin: 12px 40px 0 40px; text-align: left;}
.contentInner ul { margin: 0; margin-left: 20px; display: block;}
.contentInner li { padding: 2px; padding-left: 12px; background: url(../images/arrow1.gif) no-repeat 0px 7px; list-style: none;}.contentInner .subhead { padding: 2px; padding-left: 24px;}
.writing {clear: both; display: block; text-align: right; background: url(../images/pdf_logo.gif) no-repeat right top; padding-right: 30px;}
.acord_cont_bg {padding: 0 20px;}
.bigfont{font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; font-size: 14px; font-weight: bold;}
.testimony{font-family: "Tahoma", Arial, sans-serif; font-size: 11px; color: #000; font-style: italic;}


/* Extras */
div.clearall{ clear: both; height: 0px; font-size: 0px; line-height: 0px; }
/* for modern browsers */
.clearfix:after{ content: "."; display: block; height: 0; font-size: 0; clear: both; 
				 visibility: hidden; overflow: hidden; }
.clearfix { min-height: 0; }/* for IE7 */
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
* html .clearfix { display: block; }
/* End hide from IE-mac */

.button, #tdHeader7427 { display: block; background-color: #036; font-size: 22px; padding: 10px !important; color: #fff; }
.button { margin-bottom: 0.5em; }
.button:hover { color: #fff; text-decoration: underline; }

#google_translate_element {float:right;width:320px;margin: -210px 0;z-index:10;}#google_translate_element select {float:left;height:20px;color:#000;padding:2px;font-size:11px}#google_translate_element_home {float:right;width:320px;margin: -275px 0;z-index:10;}#google_translate_element_home select {float:left;height:20px;color:#000;padding:2px;font-size:11px}.goog-te-gadget img {float:none}
#cse { width: 750px; margin-right: 50px; float: left; }#cse .gsc-control-cse { background-color: transparent; border: none; padding: 0 20px; }#cse .gsc-search-button { background-color: #036; cursor: pointer; }
.clearb{clear:both;}
.social{float:left;margin-left:10px;}
/* sidebar */

#social-widget{float:right;width:140px;margin: -210px 360px;z-index:10;}
#social-widget-home{float:right;width:140px;margin: -275px 360px;z-index:10;}
#social-widget-big{float:right;width:360px;}
#social-widget-big .social{width:58px; display:block; float:left;margin-left:0; margin-right:10px;;z-index:12;}
#social-widget-big .download{width:120px; display:block; float:left;margin-left:0; margin-right:10px;;z-index:12;}
#social-widget-big .download a{font-size:8px}
#social-widget-big .download img {float:left;padding-top:6px;padding-right:6px;}
#social-widget-big .mail{width:20px; margin-right:10px;margin-top:2px; background-color:#FF6600;}
#social-widget-big .plus1{width:50px; display:block; float:left;margin-left:0; margin-right:10px;z-index:12;}
#social-widget .social, #social-widget-home .social{height:24px; width:24px; display:block; float:left;margin-left:0; margin-right:10px;}
#donate{float:right;width:80px; margin-right:10px}

#fb{background:url('/images/facebook.png') no-repeat;}
#twitter{background:url('/images/twitter.png') no-repeat;}
#rss{background:url('/images/rss.png') no-repeat;}
#linkedin{background:url('/images/linkedin.png') no-repeat;}
#plus1{float:left;}
#plus2{float:left;}
.fb-like{width:45px;overflow:hidden}
.header-title img {float:left;display:block}
#products-slider-wrap 
{
    position:relative;
    margin-left : 160px;
}
#products-slider {
	border: dotted #c3c3c1 1px;
	padding: 15px;
	width: 600px;
	height: 160px;
	background-color: #fff;
}
#products-slider .left {
	width: 165px;
	float: left;
}
#products-slider .right,#products-slider div.NewsTitle {
	width: 360px;
	float: left;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
}
#products-slider .right,#products-slider div.NewsTitle a {
	color: #dc613f;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 20px;
    font-weight: normal;
    font-style: italic;
    line-height: 26px;
}
#products-slider .right .title {
	margin-top: 60px;
	font-size: 16px;
}

#products-slider .right .by {
	font-size: 14px;
	color: #838383;
}

#products-slider .multiple li {
	width: 190px;
}

#products-slider .bx-wrapper {
	margin: 0 auto;
}

.bx-prev {
	position: absolute;
	top: 78px;
	left: -55px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(/images/icon_arrow_left.png) no-repeat 0 -31px;
}

.bx-next {
	position: absolute;
	top: 78px;
	right: -50px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(/images/icon_arrow_right.png) no-repeat 0 -31px;
}

#products-slider .bx-next:hover,
#products-slider .bx-prev:hover {
	background-position: 0 0;
}

/*start / stop*/
.bx-auto {
	text-align: center;	
    margin-top:15px;
}

.bx-start 
{
	color: #f1eee7;
	font-size: 14px;
	background: #838383;
	padding: 4px 7px;
	border-radius: 3px;
	text-transform: capitalize;
}

.bx-start:hover {
	background: #525044;
	text-decoration: none;
}

/*pager*/
.bx-pager {
	text-align: center;
}

.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}
